<?php

namespace App\Services\Admin;

use App\Models\TermsAndConditions;
use App\Models\MainCategory;

class FaqServices
{
    public function viewtermsandcondition()
    {
        $data['faq'] = TermsAndConditions::orderBy('id', 'desc')->get();
        return $data;
    }

}

